## rust-curl 0.4.17

=== debian/changelog ===
rust-curl (0.4.17-1) unstable; urgency=medium

  * Package curl 0.4.17 from crates.io using debcargo 2.2.7

 -- kpcyrd <git@rxv.cc>  Mon, 24 Sep 2018 22:23:41 +0100
