=== debian/control ===
Source: rust-curl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-curl-sys-0.4+default-dev (>= 0.4.9~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.42~~) <!nocheck>,
 librust-openssl-probe-0.1+default-dev (>= 0.1.2~~) <!nocheck>,
 librust-openssl-sys-0.9+default-dev (>= 0.9.33~~) <!nocheck>,
 librust-schannel-0.1+default-dev (>= 0.1.13~~) <!nocheck>,
 librust-socket2-0.3+default-dev (>= 0.3.7~~) <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+libloaderapi-dev <!nocheck>,
 librust-winapi-0.3+wincrypt-dev <!nocheck>,
 librust-winapi-0.3+winsock2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/curl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/curl
Homepage: https://github.com/alexcrichton/curl-rust

Package: librust-curl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-curl-sys-0.4+default-dev (>= 0.4.9~~),
 librust-libc-0.2+default-dev (>= 0.2.42~~),
 librust-openssl-probe-0.1+default-dev (>= 0.1.2~~),
 librust-openssl-sys-0.9+default-dev (>= 0.9.33~~),
 librust-schannel-0.1+default-dev (>= 0.1.13~~),
 librust-socket2-0.3+default-dev (>= 0.3.7~~),
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+libloaderapi-dev,
 librust-winapi-0.3+wincrypt-dev,
 librust-winapi-0.3+winsock2-dev
Suggests:
 librust-curl+http2-dev (= ${binary:Version})
Provides:
 librust-curl+default-dev (= ${binary:Version}),
 librust-curl-0-dev (= ${binary:Version}),
 librust-curl-0+default-dev (= ${binary:Version}),
 librust-curl-0.4-dev (= ${binary:Version}),
 librust-curl-0.4+default-dev (= ${binary:Version}),
 librust-curl-0.4.17-dev (= ${binary:Version}),
 librust-curl-0.4.17+default-dev (= ${binary:Version})
Description: Rust bindings to libcurl for making HTTP requests - Rust source code
 This package contains the source for the Rust curl crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-curl+http2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-curl-dev (= ${binary:Version}),
 librust-curl-sys-0.4+http2-dev (>= 0.4.9~~)
Provides:
 librust-curl-0+http2-dev (= ${binary:Version}),
 librust-curl-0.4+http2-dev (= ${binary:Version}),
 librust-curl-0.4.17+http2-dev (= ${binary:Version})
Description: Rust bindings to libcurl for making HTTP requests - feature "http2"
 This metapackage enables feature http2 for the Rust curl crate, by pulling in
 any additional dependencies needed by that feature.
