## rust-curl 0.4.22

=== debian/changelog ===
rust-curl (0.4.22-2) unstable; urgency=medium

  * Team upload.
  * Package curl 0.4.22 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:20:06 +0200

rust-curl (0.4.22-1) unstable; urgency=medium

  * Team upload.
  * Package curl 0.4.22 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Thu, 30 May 2019 22:07:23 -0700
