## rust-curl 0.4.25

=== debian/changelog ===
rust-curl (0.4.25-1) unstable; urgency=medium

  * Team upload.
  * Package curl 0.4.25 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Thu, 28 Nov 2019 01:34:35 +0000
