=== debian/control ===
Source: rust-curl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-curl-sys-0.4+ssl-dev (>= 0.4.21-~~) <!nocheck>,
 librust-curl-sys-0.4-dev (>= 0.4.21-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.42-~~) <!nocheck>,
 librust-openssl-probe-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-openssl-sys-0.9+default-dev (>= 0.9.43-~~) <!nocheck>,
 librust-schannel-0.1+default-dev (>= 0.1.13-~~) <!nocheck>,
 librust-socket2-0.3+default-dev (>= 0.3.7-~~) <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+libloaderapi-dev <!nocheck>,
 librust-winapi-0.3+wincrypt-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/curl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/curl
Homepage: https://github.com/alexcrichton/curl-rust

Package: librust-curl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-curl-sys-0.4-dev (>= 0.4.21-~~),
 librust-libc-0.2+default-dev (>= 0.2.42-~~),
 librust-schannel-0.1+default-dev (>= 0.1.13-~~),
 librust-socket2-0.3+default-dev (>= 0.3.7-~~),
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+libloaderapi-dev,
 librust-winapi-0.3+wincrypt-dev
Recommends:
 librust-curl+ssl-dev (= ${binary:Version})
Suggests:
 librust-curl+force-system-lib-on-osx-dev (= ${binary:Version}),
 librust-curl+http2-dev (= ${binary:Version}),
 librust-curl+openssl-probe-dev (= ${binary:Version}),
 librust-curl+openssl-sys-dev (= ${binary:Version}),
 librust-curl+static-curl-dev (= ${binary:Version}),
 librust-curl+static-ssl-dev (= ${binary:Version})
Provides:
 librust-curl-0-dev (= ${binary:Version}),
 librust-curl-0.4-dev (= ${binary:Version}),
 librust-curl-0.4.25-dev (= ${binary:Version})
Description: Rust bindings to libcurl for making HTTP requests - Rust source code
 This package contains the source for the Rust curl crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-curl+force-system-lib-on-osx-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-curl-dev (= ${binary:Version}),
 librust-curl-sys-0.4+force-system-lib-on-osx-dev (>= 0.4.21-~~)
Provides:
 librust-curl-0+force-system-lib-on-osx-dev (= ${binary:Version}),
 librust-curl-0.4+force-system-lib-on-osx-dev (= ${binary:Version}),
 librust-curl-0.4.25+force-system-lib-on-osx-dev (= ${binary:Version})
Description: Rust bindings to libcurl for making HTTP requests - feature "force-system-lib-on-osx"
 This metapackage enables feature "force-system-lib-on-osx" for the Rust curl
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-curl+http2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-curl-dev (= ${binary:Version}),
 librust-curl-sys-0.4+http2-dev (>= 0.4.21-~~)
Provides:
 librust-curl-0+http2-dev (= ${binary:Version}),
 librust-curl-0.4+http2-dev (= ${binary:Version}),
 librust-curl-0.4.25+http2-dev (= ${binary:Version})
Description: Rust bindings to libcurl for making HTTP requests - feature "http2"
 This metapackage enables feature "http2" for the Rust curl crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-curl+openssl-probe-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-curl-dev (= ${binary:Version}),
 librust-openssl-probe-0.1+default-dev (>= 0.1.2-~~)
Provides:
 librust-curl-0+openssl-probe-dev (= ${binary:Version}),
 librust-curl-0.4+openssl-probe-dev (= ${binary:Version}),
 librust-curl-0.4.25+openssl-probe-dev (= ${binary:Version})
Description: Rust bindings to libcurl for making HTTP requests - feature "openssl-probe"
 This metapackage enables feature "openssl-probe" for the Rust curl crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-curl+openssl-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-curl-dev (= ${binary:Version}),
 librust-openssl-sys-0.9+default-dev (>= 0.9.43-~~)
Provides:
 librust-curl-0+openssl-sys-dev (= ${binary:Version}),
 librust-curl-0.4+openssl-sys-dev (= ${binary:Version}),
 librust-curl-0.4.25+openssl-sys-dev (= ${binary:Version})
Description: Rust bindings to libcurl for making HTTP requests - feature "openssl-sys"
 This metapackage enables feature "openssl-sys" for the Rust curl crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-curl+ssl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-curl-dev (= ${binary:Version}),
 librust-curl-sys-0.4+ssl-dev (>= 0.4.21-~~),
 librust-openssl-probe-0.1+default-dev (>= 0.1.2-~~),
 librust-openssl-sys-0.9+default-dev (>= 0.9.43-~~)
Provides:
 librust-curl+default-dev (= ${binary:Version}),
 librust-curl-0+ssl-dev (= ${binary:Version}),
 librust-curl-0+default-dev (= ${binary:Version}),
 librust-curl-0.4+ssl-dev (= ${binary:Version}),
 librust-curl-0.4+default-dev (= ${binary:Version}),
 librust-curl-0.4.25+ssl-dev (= ${binary:Version}),
 librust-curl-0.4.25+default-dev (= ${binary:Version})
Description: Rust bindings to libcurl for making HTTP requests - feature "ssl" and 1 more
 This metapackage enables feature "ssl" for the Rust curl crate, by pulling in
 any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.

Package: librust-curl+static-curl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-curl-dev (= ${binary:Version}),
 librust-curl-sys-0.4+static-curl-dev (>= 0.4.21-~~)
Provides:
 librust-curl-0+static-curl-dev (= ${binary:Version}),
 librust-curl-0.4+static-curl-dev (= ${binary:Version}),
 librust-curl-0.4.25+static-curl-dev (= ${binary:Version})
Description: Rust bindings to libcurl for making HTTP requests - feature "static-curl"
 This metapackage enables feature "static-curl" for the Rust curl crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-curl+static-ssl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-curl-dev (= ${binary:Version}),
 librust-curl-sys-0.4+static-ssl-dev (>= 0.4.21-~~)
Provides:
 librust-curl-0+static-ssl-dev (= ${binary:Version}),
 librust-curl-0.4+static-ssl-dev (= ${binary:Version}),
 librust-curl-0.4.25+static-ssl-dev (= ${binary:Version})
Description: Rust bindings to libcurl for making HTTP requests - feature "static-ssl"
 This metapackage enables feature "static-ssl" for the Rust curl crate, by
 pulling in any additional dependencies needed by that feature.
