=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test curl 0.4.25 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-mio-0.6+default-dev, librust-mio-extras-2+default-dev (>= 2.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl 0.4.25 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-mio-0.6+default-dev, librust-mio-extras-2+default-dev (>= 2.0.3-~~), librust-curl-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl 0.4.25 --all-targets --features force-system-lib-on-osx
Depends: dh-cargo (>= 18), librust-mio-0.6+default-dev, librust-mio-extras-2+default-dev (>= 2.0.3-~~), librust-curl+force-system-lib-on-osx-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl 0.4.25 --all-targets --features http2
Depends: dh-cargo (>= 18), librust-mio-0.6+default-dev, librust-mio-extras-2+default-dev (>= 2.0.3-~~), librust-curl+http2-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl 0.4.25 --all-targets --features openssl-probe
Depends: dh-cargo (>= 18), librust-mio-0.6+default-dev, librust-mio-extras-2+default-dev (>= 2.0.3-~~), librust-curl+openssl-probe-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl 0.4.25 --all-targets --features openssl-sys
Depends: dh-cargo (>= 18), librust-mio-0.6+default-dev, librust-mio-extras-2+default-dev (>= 2.0.3-~~), librust-curl+openssl-sys-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl 0.4.25 --all-targets --features ssl
Depends: dh-cargo (>= 18), librust-mio-0.6+default-dev, librust-mio-extras-2+default-dev (>= 2.0.3-~~), librust-curl+ssl-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl 0.4.25 --all-targets --features static-curl
Depends: dh-cargo (>= 18), librust-mio-0.6+default-dev, librust-mio-extras-2+default-dev (>= 2.0.3-~~), librust-curl+static-curl-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl 0.4.25 --all-targets --features static-ssl
Depends: dh-cargo (>= 18), librust-mio-0.6+default-dev, librust-mio-extras-2+default-dev (>= 2.0.3-~~), librust-curl+static-ssl-dev
Restrictions: allow-stderr, skip-not-installable
