## rust-curl 0.4.33

=== debian/changelog ===
rust-curl (0.4.33-1) unstable; urgency=medium

  * Package curl 0.4.33 from crates.io using debcargo 2.4.3
  * Disable zlib-ng-compat, protocol-ftp and spnego features, the 
    ftpmasters are currently rejecting new rust feature packages.
  * Disable static-with-ftp-disabled test, debian uses
    system libcurl even when linking statically and the
    system libcurl always has ftp enabled.

  [ Ximin Luo ]
  * Team upload.
  * Package curl 0.4.33 from crates.io using debcargo 2.4.3

 -- Peter Michael Green <plugwash@debian.org>  Mon, 07 Dec 2020 05:14:00 +0000

rust-curl (0.4.25-2) unstable; urgency=medium

  * Team upload.
  * Package curl 0.4.25 from crates.io using debcargo 2.4.2
  * hopefully the new debcargo fixes the autopkgtest issues.
    (hopefully closes 946733)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Apr 2020 09:13:55 +0000
