=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-curl-sys-0.4+ssl-dev (>= 0.4.21-~~) <!nocheck>,
- librust-curl-sys-0.4-dev (>= 0.4.21-~~) <!nocheck>,
+ librust-curl-sys-0.4+ssl-dev (>= 0.4.36-~~) <!nocheck>,
+ librust-curl-sys-0.4-dev (>= 0.4.36-~~) <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.42-~~) <!nocheck>,
  librust-openssl-probe-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
  librust-openssl-sys-0.9+default-dev (>= 0.9.43-~~) <!nocheck>,
@@ -19,7 +19,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/curl]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/curl
 Homepage: https://github.com/alexcrichton/curl-rust
@@ -29,7 +29,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-curl-sys-0.4-dev (>= 0.4.21-~~),
+ librust-curl-sys-0.4-dev (>= 0.4.36-~~),
  librust-libc-0.2+default-dev (>= 0.2.42-~~),
  librust-schannel-0.1+default-dev (>= 0.1.13-~~),
  librust-socket2-0.3+default-dev (>= 0.3.7-~~),
@@ -48,7 +48,7 @@
 Provides:
  librust-curl-0-dev (= ${binary:Version}),
  librust-curl-0.4-dev (= ${binary:Version}),
- librust-curl-0.4.25-dev (= ${binary:Version})
+ librust-curl-0.4.33-dev (= ${binary:Version})
 Description: Rust bindings to libcurl for making HTTP requests - Rust source code
  This package contains the source for the Rust curl crate, packaged by debcargo
  for use with cargo and dh-cargo.
@@ -59,11 +59,11 @@
 Depends:
  ${misc:Depends},
  librust-curl-dev (= ${binary:Version}),
- librust-curl-sys-0.4+force-system-lib-on-osx-dev (>= 0.4.21-~~)
+ librust-curl-sys-0.4+force-system-lib-on-osx-dev (>= 0.4.36-~~)
 Provides:
  librust-curl-0+force-system-lib-on-osx-dev (= ${binary:Version}),
  librust-curl-0.4+force-system-lib-on-osx-dev (= ${binary:Version}),
- librust-curl-0.4.25+force-system-lib-on-osx-dev (= ${binary:Version})
+ librust-curl-0.4.33+force-system-lib-on-osx-dev (= ${binary:Version})
 Description: Rust bindings to libcurl for making HTTP requests - feature "force-system-lib-on-osx"
  This metapackage enables feature "force-system-lib-on-osx" for the Rust curl
  crate, by pulling in any additional dependencies needed by that feature.
@@ -74,11 +74,11 @@
 Depends:
  ${misc:Depends},
  librust-curl-dev (= ${binary:Version}),
- librust-curl-sys-0.4+http2-dev (>= 0.4.21-~~)
+ librust-curl-sys-0.4+http2-dev (>= 0.4.36-~~)
 Provides:
  librust-curl-0+http2-dev (= ${binary:Version}),
  librust-curl-0.4+http2-dev (= ${binary:Version}),
- librust-curl-0.4.25+http2-dev (= ${binary:Version})
+ librust-curl-0.4.33+http2-dev (= ${binary:Version})
 Description: Rust bindings to libcurl for making HTTP requests - feature "http2"
  This metapackage enables feature "http2" for the Rust curl crate, by pulling in
  any additional dependencies needed by that feature.
@@ -93,7 +93,7 @@
 Provides:
  librust-curl-0+openssl-probe-dev (= ${binary:Version}),
  librust-curl-0.4+openssl-probe-dev (= ${binary:Version}),
- librust-curl-0.4.25+openssl-probe-dev (= ${binary:Version})
+ librust-curl-0.4.33+openssl-probe-dev (= ${binary:Version})
 Description: Rust bindings to libcurl for making HTTP requests - feature "openssl-probe"
  This metapackage enables feature "openssl-probe" for the Rust curl crate, by
  pulling in any additional dependencies needed by that feature.
@@ -108,7 +108,7 @@
 Provides:
  librust-curl-0+openssl-sys-dev (= ${binary:Version}),
  librust-curl-0.4+openssl-sys-dev (= ${binary:Version}),
- librust-curl-0.4.25+openssl-sys-dev (= ${binary:Version})
+ librust-curl-0.4.33+openssl-sys-dev (= ${binary:Version})
 Description: Rust bindings to libcurl for making HTTP requests - feature "openssl-sys"
  This metapackage enables feature "openssl-sys" for the Rust curl crate, by
  pulling in any additional dependencies needed by that feature.
@@ -119,7 +119,7 @@
 Depends:
  ${misc:Depends},
  librust-curl-dev (= ${binary:Version}),
- librust-curl-sys-0.4+ssl-dev (>= 0.4.21-~~),
+ librust-curl-sys-0.4+ssl-dev (>= 0.4.36-~~),
  librust-openssl-probe-0.1+default-dev (>= 0.1.2-~~),
  librust-openssl-sys-0.9+default-dev (>= 0.9.43-~~)
 Provides:
@@ -128,8 +128,8 @@
  librust-curl-0+default-dev (= ${binary:Version}),
  librust-curl-0.4+ssl-dev (= ${binary:Version}),
  librust-curl-0.4+default-dev (= ${binary:Version}),
- librust-curl-0.4.25+ssl-dev (= ${binary:Version}),
- librust-curl-0.4.25+default-dev (= ${binary:Version})
+ librust-curl-0.4.33+ssl-dev (= ${binary:Version}),
+ librust-curl-0.4.33+default-dev (= ${binary:Version})
 Description: Rust bindings to libcurl for making HTTP requests - feature "ssl" and 1 more
  This metapackage enables feature "ssl" for the Rust curl crate, by pulling in
  any additional dependencies needed by that feature.
@@ -142,11 +142,11 @@
 Depends:
  ${misc:Depends},
  librust-curl-dev (= ${binary:Version}),
- librust-curl-sys-0.4+static-curl-dev (>= 0.4.21-~~)
+ librust-curl-sys-0.4+static-curl-dev (>= 0.4.36-~~)
 Provides:
  librust-curl-0+static-curl-dev (= ${binary:Version}),
  librust-curl-0.4+static-curl-dev (= ${binary:Version}),
- librust-curl-0.4.25+static-curl-dev (= ${binary:Version})
+ librust-curl-0.4.33+static-curl-dev (= ${binary:Version})
 Description: Rust bindings to libcurl for making HTTP requests - feature "static-curl"
  This metapackage enables feature "static-curl" for the Rust curl crate, by
  pulling in any additional dependencies needed by that feature.
@@ -157,11 +157,11 @@
 Depends:
  ${misc:Depends},
  librust-curl-dev (= ${binary:Version}),
- librust-curl-sys-0.4+static-ssl-dev (>= 0.4.21-~~)
+ librust-curl-sys-0.4+static-ssl-dev (>= 0.4.36-~~)
 Provides:
  librust-curl-0+static-ssl-dev (= ${binary:Version}),
  librust-curl-0.4+static-ssl-dev (= ${binary:Version}),
- librust-curl-0.4.25+static-ssl-dev (= ${binary:Version})
+ librust-curl-0.4.33+static-ssl-dev (= ${binary:Version})
 Description: Rust bindings to libcurl for making HTTP requests - feature "static-ssl"
  This metapackage enables feature "static-ssl" for the Rust curl crate, by
  pulling in any additional dependencies needed by that feature.
