=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test curl 0.4.33 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.31-~~), librust-mio-0.6+default-dev, librust-mio-extras-2+default-dev (>= 2.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl 0.4.33 --all-targets --no-default-features
Features: test-name=librust-curl-dev
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.31-~~), librust-mio-0.6+default-dev, librust-mio-extras-2+default-dev (>= 2.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl 0.4.33 --all-targets --features force-system-lib-on-osx
Features: test-name=librust-curl+force-system-lib-on-osx-dev
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.31-~~), librust-mio-0.6+default-dev, librust-mio-extras-2+default-dev (>= 2.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl 0.4.33 --all-targets --features http2
Features: test-name=librust-curl+http2-dev
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.31-~~), librust-mio-0.6+default-dev, librust-mio-extras-2+default-dev (>= 2.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl 0.4.33 --all-targets --features openssl-probe
Features: test-name=librust-curl+openssl-probe-dev
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.31-~~), librust-mio-0.6+default-dev, librust-mio-extras-2+default-dev (>= 2.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl 0.4.33 --all-targets --features openssl-sys
Features: test-name=librust-curl+openssl-sys-dev
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.31-~~), librust-mio-0.6+default-dev, librust-mio-extras-2+default-dev (>= 2.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl 0.4.33 --all-targets --features ssl
Features: test-name=librust-curl+ssl-dev
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.31-~~), librust-mio-0.6+default-dev, librust-mio-extras-2+default-dev (>= 2.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl 0.4.33 --all-targets --features static-curl
Features: test-name=librust-curl+static-curl-dev
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.31-~~), librust-mio-0.6+default-dev, librust-mio-extras-2+default-dev (>= 2.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl 0.4.33 --all-targets --features static-ssl
Features: test-name=librust-curl+static-ssl-dev
