## rust-curl 0.4.39

=== debian/changelog ===
rust-curl (0.4.39-1) unstable; urgency=medium

  * Team upload.
  * Package curl 0.4.39 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 19:03:08 +0100
